.recommend {
    display: flex;
    align-items: center;
    gap: 2rem;

    font-size: 1.3rem;
    color: var(--color-grey-dark-300);

    @include respond-to('mobile-small') {
        flex-direction: column;
        align-items: center;
    }

    &__count {
        margin-right: auto;

        @include respond-to('mobile-small') {
            width: 100%;
            text-align: center;
        }
    }

    &__friends {
        display: flex;
    }

    &__friend-img {
        box-sizing: content-box;

        width: 4rem;
        height: 4rem;

        border-radius: 50%;
        border: 3px solid $color-white;

        &:not(:last-child) {
            margin-right: -2rem;
        }
    }
}
